﻿html, body {
    overflow: hidden;
    height: 100%;
    width: 100%;
}

h1 {
    font-size: 24px;
    line-height: 28px;
}

h3 {
    font-size: 20px;
    line-height: 26.4px;
}

input {
    padding: 4px 2px;
}

.wrapheaderold {
    margin: 0;
    padding: 0;
    background: #48515b; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzQ4NTE1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzIyMjgzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIyMjgzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzIyMjgzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzMxNDQ1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzIyMjgzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjI4MzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #48515b 1%, #222830 47%, #222830 51%, #222830 55%, #31445c 76%, #222830 87%, #222830 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#48515b), color-stop(47%,#222830), color-stop(51%,#222830), color-stop(55%,#222830), color-stop(76%,#31445c), color-stop(87%,#222830), color-stop(100%,#222830)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #48515b 1%,#222830 47%,#222830 51%,#222830 55%,#31445c 76%,#222830 87%,#222830 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #48515b 1%,#222830 47%,#222830 51%,#222830 55%,#31445c 76%,#222830 87%,#222830 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #48515b 1%,#222830 47%,#222830 51%,#222830 55%,#31445c 76%,#222830 87%,#222830 100%); /* IE10+ */
    background: linear-gradient(top, #48515b 1%,#222830 47%,#222830 51%,#222830 55%,#31445c 76%,#222830 87%,#222830 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48515b', endColorstr='#222830',GradientType=0 ); /* IE6-8 */
}

.wrapheader {
    margin: 10px 25px 0px 25px;
    border-radius: 15px;
    background-color: rgb(67, 114, 170);
    border: solid 1px #ccc;
}

#print_button {
    margin-bottom: 4px;
    display: inline;
}

#zoom_button {
    top: 100px;
    left: 20px;
    position: relative;
    z-index: 30;
    padding: 4px;
}

#linkLoading {
    margin-top: 5px;
    text-align: center;
    padding: 2px 2px;
}

    #linkLoading span {
        margin-left: 5px;
        margin-right: 5px;
    }

.planReview {
    font-size: x-small;
}

#map_image, #map_points {
    margin-left: 8px;
}

    #map_image a {
        color: rgb(66, 139, 202);
        text-decoration: underline;
    }

.tundra {
    overflow: hidden;
}

    .tundra .dijitToolbar {
        border-top: 1px solid #ccc;
    }

.dijitEditor {
    margin-bottom: 15px;
}

.form-group .dijitTimeTextBox {
    width: 100%;
}

.progress {
    background-color: rgb(128,0,0);
}

.progress-bar {
    background-color: rgb(0,128,0);
    color: #fff;
}

.modal {
    overflow: hidden;
    /*max-height: 90vh;*/
    text-align: center;
}

.modal-header {
    background-color: #4372AA; /*background-color:#24323a*/
}

    .modal-header h3 {
        color: White;
    }

.modal-body {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 65vh;
}

.breadcrumb {
    height: 35px;
    margin: 0px 0px 10px 0px;
}

.navbar-form {
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: none;
}

.navbar-inverse .navbar-toggle {
    border-color: White;
}

.navbar-collapse {
    box-shadow: none;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: rgb(67,114,170);
}

.navbar-right {
    margin-top: 4px;
}

.navbar-inverse .navbar-nav > li > a {
    color: White;
}

.navbar-inverse .navbar-nav > li:hover > a {
    color: #4372AA;
}

.navbar-inverse .navbar-nav > li:hover {
    background-color: White;
    border-radius: 8px;
}

.navButtons {
    padding-top: 2px;
    padding-bottom: 2px;
}

.leftButton {
    float: left;
    width: 20%;
}

.rightButton {
    float: left;
    width: 20%;
}

.progressArea {
    float: left;
    width: 60%;
    text-align: center;
}

#planProgress {
    width: 100%;
}

.btn-full {
    width: 100%;
}

.nodeComplete {
    background-image: url(../images/green.gif) !important;
    background-repeat: no-repeat;
    border: 0;
}

.nodeIncomplete {
    background-image: url(../images/yellow.gif) !important;
    background-repeat: no-repeat;
    border: 0;
}

.nodeNotStarted {
    background-image: url(../images/red.gif) !important;
    background-repeat: no-repeat;
    border: 0;
}

.nodeIndifferent {
    background-image: url(../images/blue.gif) !important;
    background-repeat: no-repeat;
    border: 0;
}

.contentArea {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    height: 100%;
}

.finalizeSection {
    font-size: small;
}

.selectorSpan {
    background-color: transparent;
    border: 0;
    text-align: center;
    padding: 4px;
    vertical-align: middle;
    font-weight: bold;
    font-size: .8em;
}

#campusList {
    list-style-type: none;
}

.form-group {
    margin-bottom: 5px;
}

.header-link {
    color: #fff;
    padding: 4px 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.close {
    color: #40b4e2;
    opacity: 1.0;
}

    .close:hover {
        color: #40b4e2;
        opacity: 0.6;
    }

.em-items-list li, .em-edit-list li {
    list-style-type: none;
    display: inline;
}

.esriAttributeInspector .dijitTextBox {
    width: 10em;
}

.esriAttributeInspector .atiLayerName {
}

.esriAttributeInspector .atiLabel {
    font-weight: bold;
    color: #705B35;
}

.esriAttributeInspector .atiField {
    background: #FFF6D9;
}

.esriAttributeInspector .atiButtons {
    color: #705B35;
}

.form-control {
    font-size: 12px;
}

.itemLabel {
    font-size: .75em;
}

.templatePicker {
    border: 0;
}

.modal-full {
    width: 90%;
}

.filter-fieldset {
    border: 1px solid #4372AA;
    padding: 0.2em 0.5em;
    margin-bottom: 4px;
}

.filter-legend {
    padding: 0.2em 0.5em;
    border: 1px solid #4372AA;
    color: #4372AA;
    font-size: 90%;
}
/*CCS*/
.cornerimage {
    position: inherit;
    bottom: 200;
    left: 200;
    z-index: 50;
}

.cornerimage2 {
    position: absolute;
    bottom: 20;
    right: 20;
    z-index: 50;
}

.glyphicon {
    padding: 2px 4px;
}

/*.modal:before {
  display: inline-block;
  vertical-align: middle;
  content: " ";
  height: 100%;
}*/

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.MultiFile-title {
    font-size: 16px;
    font-weight: bold;
}

.MultiFile-remove {
    font-size: 20px;
}

#srmpNav {
    background-color: rgb(67, 114, 170);
    border: 0px solid transparent;
    margin: 0px 0px 10px 0px;
    padding: 5px 10px;
    width: 100%;
    height: 60px;
}

    #srmpNav a {
        color: white;
    }

#ncemSRMPtitle {
    margin: 0px;
    padding: 0px;
}

#userFeedback {
    display: inline-block;
    padding: 0px 5px;
}

#currentPlanDiv {
    border-radius: 6px;
    padding: 3px 0px 3px 0px;
    margin: 0px 10px 10px 10px;
    text-align: center;
}

#currentPlanTitle {
    border: none;
    border-color: transparent;
    background-color: transparent;
}

#mainContent {
    margin: 0px 0px 5px 0px;
}

#tabs {
    height: 100%;
    /*overflow-y: auto;
    -webkit-overflow-scrolling: touch;*/
}

.ui-tabs-panel {
    height: 100%;
}

/*#welcomeContent {
    height: 75%;
}*/

#tabs-list {
    margin-left: 20px;
}

#tabsGroup {
    width: 100%;
}

#bodyColumn {
    margin: 0px;
    height: 100%;
    padding: 0px;
}

#checklistColumn {
    overflow-y: hidden;
    border: 1px solid #8f8f8f;
    border-radius: 6px;
    padding-top: 10px;
    padding-right: 0px;
    margin: 0px;
    height: 100%
}

#treeContainer {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    /*height: 100%;
    padding-bottom: 100px;*/
}

.dijitTree {
    overflow: hidden;
}

#plans {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

#planWelcome {
    font-size: 13px !important;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.checklistBtn {
    display: none;
    background-color: rgb(67, 114, 170);
    border-radius: 10px;
    position: absolute;
    top: 10px;
    left: -15px;
    z-index: 250;
    padding: 2px 5px;
}



#ncSchools {
    padding: 3px;
    height: 50px;
    width: 50px;
    border-radius: 5px;
}

    #ncSchools:hover {
        background-color: white;
    }

#userFeedback {
    padding: 0px 5px;
}

.bldg-ddl, .floor-ddl {
    padding: 0px;
    margin: 5px 0px;
    font-size: 14px;
    border-radius: 5px;
    width: 100px;
}


/*Building command Floor Descriptions styles*/

.bldgFlrDlg {
    display: none;
    position: absolute;
    z-index: 400;
    width: 650px;
    height: 550px;
    top: 100px;
    left: 50vw;
    margin-left: -325px;
    background-color: white;
    border: 1px solid black;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

/*#descriptionWindow {
    display:none;
    position:absolute;
    width: 500px; 
    height: 300px; 
    top: 300px; 
    left:50vw; 
    margin-left: -250px;
    background-color: white;
    border: 1px solid black; 
    border-radius: 10px;
    z-index: 250;
    padding: 10px;
}*/

.descripTableDiv {
    overflow: auto;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
    height: 400px;
}

.bfDescripBtn {
    margin-top: 10px;
}

#descriptionsGrid {
    border: 1px solid rgb(67, 114, 170);
    text-align: left;
}

    #descriptionsGrid td {
        border: 1px solid rgba(67, 114, 170, 0.7);
        padding: 5px;
        width: 200px;
        vertical-align: top;
    }

    #descriptionsGrid th {
        border: none;
        text-align: center;
        background-color: rgba(67, 114, 170, 1.0);
        color: white;
    }

.trName {
    background-color: rgba(80,200,255,0.2);
    font-weight: 800;
    height: 30px;
    border-top: 2px solid black;
}

.tdBuildingName {
    background-color: rgba(80,200,255,0.6);
    border-top: 2px solid black;
}

.trDescrip {
    background-color: white;
    font-weight: 400;
    max-height: 100px;
    border-bottom: 2px solid black;
    min-height: 30px;
}

/*.trDescrip td {
    background-image:url('../Images/edit.png');
}*/
/*.trDescrip td:hover {
    background-color: lightyellow;
}*/
#descriptionFor {
    text-align: center;
}

.tdBuildingName span, .tdFloorName span {
    float: right;
    cursor: pointer;
    margin-left: 5px;
}

    .tdBuildingName span:hover, .tdFloorName span:hover {
        color: rgb(67, 114, 170);
    }

#widget_startHour, #widget_endHour {
    margin: 5px 0px;
}

/*#publishingComplete {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.7);
    z-index: 500;
}

#pubCompleteInner {
    width: 300px;
    top: 200px;
    left: 50%;
    margin-left: -150px;
    padding: 20px;
    background-color: white;
    border: 1px solid black;
    border-radius: 10px;
    text-align: center;
}*/

/*#assetsContainer {
    position: absolute;
    top: 25px;
    right: 30px;
    background-color: #b6dbeb;
    border: 1px solid black;
    border-radius: 10px;
    z-index: 500;
    overflow-y:hidden;
    width: 300px;
}*/

/*#assetsContainer h3 {
    margin: 5px 0px 5px 10px;
}*/

#assetsContainer {
    padding: 0px -15px;
    overflow-y: auto;
    text-align: center;
}

.panel-body {
    padding: 0px;
}



/*#print_button{
    float:right;
}*/

/*#templatesAccordion {
    overflow-y: auto;
    max-height: 450px;
    margin-bottom:0px;
}*/

#templatesAccordion {
    max-width: 300px;
    margin: 0px auto;
}



/*.assetsText {
    padding: 0px 10px;
}*/

.assetsText p {
    font-size: 12px;
    line-height: 16px;
}

#mapDiv {
    height: 100%;
    width: 100%;
}

#mapToolbar {
    /*background-color: #b6dbeb;*/
    width: 100%;
    height: auto;
    padding: 0px 5px 5px 5px;
    text-align: center;
    z-index: 200;
}

#bldgFloorDescripBtn {
    z-index: 400;
}

.templatePicker td {
    cursor: pointer;
}

.templatePicker .item {
    cursor: pointer;
}

#assetsText img {
    display: block;
}

input[type=number] {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
}

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }


@media only screen and (max-width: 991px) {
    p {
        font-size: 12px;
        line-height: 16px;
    }

    .labelSpan {
        margin-top: 0px;
        margin-right: 150px;
    }

    #templatesAccordion {
        max-width: 600px;
    }

    /*#print_button {
        position: absolute;
        bottom:35px;
        right: 10px;
        background-color: rgba(255,255,255,0.9);
        border-radius: 6px;
        z-index:100;
        padding: 5px;
    }*/

}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    #srmpNav h3 {
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .checklistBtn {
        top: 2px;
        left: 0px;
        z-index: 250;
    }

    #tabsGroup {
        margin-left: 30px;
        width: 95%;
    }
}

.loader,
.loader:before,
.loader:after {
    background: #0080ff;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
}

.loader {
    color: #0080ff;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

    .loader:before,
    .loader:after {
        position: absolute;
        top: 0;
        content: '';
    }

    .loader:before {
        left: -1.5em;
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .loader:after {
        left: 1.5em;
    }

@-webkit-keyframes load1 {
    0%, 80%, 100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

@keyframes load1 {
    0%, 80%, 100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

#searchRow .panel {
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.08), 0 3px 6px rgba(0,0,0,.08);
    padding: 10px;
}

#assignUserDlg .panel {
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.08), 0 3px 6px rgba(0,0,0,.08);
    padding: 10px;
    margin-bottom: 5px;
    margin-left: -15px;
    margin-right: -15px;
}

#searchRow .k-dropdown {
    width: 100%;
}

#searchRow hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

.search-by-title {
    text-align: center;
}

.search-button {
    text-align: center;
}

#well-school-list {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    margin-bottom: 0;
}

#school-list-panel .well {
    /*overflow: auto;*/
    /*max-height: 150px*/
    margin-bottom: 0;
}

#district-admin-checkbox-container {
    display: none;
}


.numberIcon {
    background-color: rgb(66, 139, 202);
    border-radius: 12px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    padding: 0 8px;
    margin-right: 10px;
    font-weight: 800;
    font-size: 18px;
}

.bottommargin20 {
    margin-bottom: 20px;
}

.topmargin20 {
    margin-top: 20px;
}

.bottommargin30 {
    margin-bottom: 30px;
}

.topmargin30 {
    margin-top: 30px;
}

.nobottommargin {
    margin-bottom: 0;
}

.notopmargin {
    margin-top: 0;
}

#assignUserDlg {
    overflow: auto;
}

.roleToggle {
    display: block;
    background-color: #fff;
    border: 1px solid rgb(67, 114, 170);
    border-radius: 5px;
    padding: 5px 10px;
}

    .roleToggle a {
        display: block;
        font-weight: 600;
    }

    /*.roleToggle a:hover {
    background-color: rgba(80,200,255,0.2);
}*/

    .roleToggle .collapse {
        margin-top: 10px;
    }

.district {
    font-style: italic;
    color: #8e8e8e !important;
}

#planWelcome .k-block {
    padding: 10px;
}

#planWelcome .k-shadow {
    margin-bottom: 5px;
}

#planWelcome .k-header {
    font-size: 14px;
}

#plans td:nth-child(1), td:nth-child(5), td:nth-child(6) {
    width: 3%;
}

#plans td:nth-child(4) {
    width: 9%;
}

.k-grid-header .k-header {
    height: 20px;
    padding: 0;
}

.k-grid tbody tr {
    line-height: 5px;
}

.k-grid tbody td {
    font-size: 12px;
    padding: 3px 0px 3px 3px;
}

.card {
    border-radius: 2px;
    display: inline-block;
    position: relative;
}

.card-1 {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

    .card-1:hover {
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    }

#plans {
    border: none;
}

#searchByDistrictResults .k-grid-content {
    max-height: 250px;
}

.planContribSearch {
    width: 1000px;
    margin: 30px auto;
}

#feedbackError {
    color: red !important;
    font-weight: 500;
}

#FeedbackLogIn {
    cursor: pointer;
}

#viewPDF:hover {
    cursor: pointer;
    color: dodgerblue;
    text-decoration: underline;
}

.removePlanUser:hover {
    cursor: pointer;
}
